uimonitortextpercent.cpp File Reference

simle text monitor implementation of the User Interface Monitor displaying percent progression More...

`#include "uimonitortextpercent.h"`
`#include <QDebug>`

Go to the source code of this file.

## Detailed Description

simle text monitor implementation of the User Interface Monitor displaying percent progression

Date
  25/9/2021

Author
  Olivier Langella

Definition in file uimonitortextpercent.cpp.